parameters:
    database_host: localhost
    database_port: ~
    database_user: ~
    database_password: ~
    database_name: ~

# Doctrine configuration
doctrine:
    dbal:
        default_connection: default
        connections:
            default:
                driver: pdo_mysql
                host: "%database_host%"
                port: "%database_port%"
                user: "%database_user%"
                password: "%database_password%"
                dbname: "%database_name%"
                charset: UTF8
                options:
                    !php/const:PDO::MYSQL_ATTR_MULTI_STATEMENTS: false
        types:
            binary_string:
                class: "Contao\\CoreBundle\\Doctrine\\DBAL\\Types\\BinaryStringType"
                commented: true
